Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 20 11 )
       macro( VTPm2Custom.scm 19 11 )
       macro( VTPm2Custom.scm 18 11 )
       macro( VTPm2Custom.scm 17 11 )
       macro( VTPm2Custom.scm 17 10 )
       macro( VTPm2Custom.scm 18 10 )
       macro( VTPm2Custom.scm 19 10 )
       macro( VTPm2Custom.scm 20 10 )
       macro( VTPm2Custom.scm 20 09 )
       macro( VTPm2Custom.scm 19 09 )
       macro( VTPm2Custom.scm 18 09 )
       macro( VTPm2Custom.scm 17 09 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

